.article-page {
  padding-top: 30px;
  position: relative;
}

.article-page::before {
  content: "";
  width: 100vw;
  height: 600px;
  border-radius: 0 0 0 60px;
  background-color: #f5f9fd;
  position: absolute;
  top: 0;
  left: 111%;
  transform: translateX(-50%);
  z-index: -1;
}

.article-page .container {
  position: relative;
  padding-bottom: 60px;
}

.article-page .container::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  width: 100%;
  border-bottom: 1px solid rgba(0, 48, 104, 0.15);
}

.article-page .breadcrumbs {
  max-width: 970px;
  margin-left: auto;
}

.article-page .categories-block__holder {
  flex-direction: row;
}

.article-page__info {
  display: flex;
  align-items: flex-start;
  gap: 70px;
  position: relative;
}

.article-page__info .topic-text {
  padding-left: 14px;
  position: relative;
  margin-bottom: 8px;
}

.article-page__info .topic-text::before {
  content: "";
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #009aa9;
  position: absolute;
  top: 4px;
  left: 0;
}

.article-page__info .title {
  margin-bottom: 30px;
}

.article-page__info-img {
  overflow: hidden;
  position: relative;
}

.article-page__info-img::before {
  content: "";
  padding-bottom: 76%;
  display: block;
}

.article-page__info-img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.article-page__info-row {
  display: flex;
  align-items: center;
}

.article-page__info-row .small-text {
  display: block;
  font-size: 14px;
}

.article-page__info-row .subtitle {
  margin-bottom: 0;
  margin-right: 15px;
}

.article-page__socials ul {
  display: flex;
  gap: 16px;
}

@media (min-width: 768px) {
  .article-page__info-row .subtitle {
    margin-left: 40px;
  }
}

@media (min-width: 1200px) {
  .article-page__info .title {
    margin-bottom: 40px;
    font-size: 46px;
  }

  .article-page__info-content {
    padding-bottom: 20px;
  }

  .article-page__info-img {
    width: 525px;
    flex-shrink: 0;
    border-radius: 30px 30px 0px 30px;
  }
}

@media (max-width: 1799px) {
  .article-page .breadcrumbs {
    max-width: 865px;
  }
}

@media (max-width: 1199px) {
  .article-page::before {
    display: none;
  }

  .article-page .container {
    padding-bottom: 50px;
  }

  .article-page .container::after {
    left: 40px;
    width: calc(100% - 80px);
  }

  .article-page .breadcrumbs {
    max-width: none;
  }

  .article-page__info::before {
    content: "";
    width: 470px;
    background-color: #f5f9fd;
    height: 600px;
    position: absolute;
    right: -40px;
    transform: none;
    border-radius: 0 0 0 40px;
    bottom: -30px;
    z-index: -2;
  }

  .article-page__info-img {
    border-radius: 20px 20px 0px 20px;
    width: 400px;
    margin-left: auto;
    flex-shrink: 0;
  }
}

@media (max-width: 1023px) {
  .article-page__info {
    flex-direction: column;
    gap: 50px;
    margin-bottom: 90px;
  }

  .article-page__info::before {
    content: "";
    width: 728px;
    background-color: #f5f9fd;
    height: 400px;
    position: absolute;
    right: -40px;
    transform: none;
    border-radius: 0 0 0 40px;
    bottom: -45px;
  }

  .article-page__info-img {
    width: 650px;
  }
}

@media (max-width: 767px) {
  .article-page {
    padding-top: 20px;
  }

  .article-page .container {
    padding-bottom: 40px;
  }

  .article-page .container::after {
    left: 20px;
    width: calc(100% - 40px);
  }

  .article-page__info {
    margin-bottom: 80px;
    gap: 40px;
  }

  .article-page__info::before {
    right: -20px;
    width: calc(100% + 40px);
    height: 215px;
  }

  .article-page__info-img {
    width: 100%;
  }

  .article-page__info-row {
    flex-wrap: wrap;
    gap: 12px;
  }

  .article-page__info-row .small-text {
    width: 100%;
  }

  .article-page__socials .social-link {
    width: 45px;
    height: 45px;
  }
}

@media (min-width: 1024px) and (max-width: 1199px) {
  .article-page__info {
    margin-bottom: 50px;
  }
}